﻿a:hover
{
	text-decoration:none;
	color:orange;
}
a
{
	text-decoration:none;
	color:#014982;
}
input
{
	font-family:tahoma,arial,verdana,sans-serif;
	font-size:12px;
}
textarea
{
	font-family:tahoma,arial,verdana,sans-serif;
	font-size:12px;
	overflow:auto;
}
table
{
	font-size:100%;
	width:100%;
	line-height:2.0;
}
body
{
	font-family:tahoma,arial,verdana,sans-serif;
	font-size:12px;
	color:#000;
	line-height:2.0;
}
.bodyCatalogue
{
    margin:0px;
    background-image:url(bg.jpg);
    background-attachment:fixed;
}
.bodyMain
{
    width:90%;
    height:100%;
}
.box
{
    width:350px;
    height:250px;
    background-image:url(bgBox.png);
}
.box table
{
    width:280px;
}
.boxBg
{
    background:url(bgCenter.png) center;
    color:#fff9c5;
    padding:3 5;
}
.boxBg a
{
    color:#fff9c5;
}
.boxBorder
{
    min-height:80px;
    border-top:1px solid #5f7cc1;
    border-right:1px dotted #5f7cc1;
    border-bottom:1px dotted #5f7cc1;
    border-left:1px dotted #5f7cc1;
}
.boxBorder .caption
{
    display:block;
    font-size:14px;
    background-color:#eff5f9;
    border-bottom:1px dotted #5f7cc1;
}
.boxBorder2
{
    border-right:1px dotted #5f7cc1;
    border-bottom:1px dotted #5f7cc1;
    border-left:1px dotted #5f7cc1;
}
.boxBorder2 .caption
{
    display:block;
    font-size:14px;
    background-color:#eff5f9;
    border-top:1px solid #5f7cc1;
    border-bottom:1px dotted #5f7cc1;
}
.tagHead
{
    height:65px;
    background:url(bgTop.png) no-repeat left bottom;
    padding-right:30px;
}
.tagHead a
{
    color:#000;
}
#oAppName
{
    color:#b36706;
    font-size:24px;
}
.tagFoot
{
    height:40px;
    background:url(bgBottom.png) no-repeat;
    font-size:12px;
    text-align:center;
    padding-right:30px;
}
.tagCatalogue
{
    background:url(bgCenter.png);
    vertical-align:top;
    padding-top:20px;
}
.tagCatalogue a
{
    display:block;
    color:#fff9c5;
    font-size:14px;
    line-height:1.0;
    padding:3 0;
}
.tagCatalogue a.indent0
{
    background:url(bgBorder.png) repeat-x;
    padding-top:5px;
}
.tagMain
{
    background-color:#fff;
    border:1px solid #947757;
    vertical-align:top;
    padding:20px;
}
.tagCaption
{
    color:#666;
    font-size:20px;
}
.tabCaption a
{
    display:block;
    font-size:14px;
    line-height:1.0;
    margin-top:5px;
    padding:5px;
    background:#eff5f9;
}
.tabCaption a.textHighlight
{
    background:#eee;
}
.tabContent
{
    border:#eee 5px solid;
}
.treeOfNavigation a
{
    display:block;
    font-size:14px;
    line-height:1.0;
    margin:5 5 0 5;
}
.tableList th
{
    background:#eff5f9;
    border-top:1px solid #5f7cc1;
    border-bottom:1px dotted #5f7cc1;
    padding-left:3px;
    text-align:left;
    color:#666;
}
.tableList td
{
    border-bottom:1px dotted #5f7cc1;
    padding-left:3px;
    line-height:2.2;
    background-color:expression((this.parentElement.sectionRowIndex%2==0)? '#fff': '#eff5f9'); 
}
.tableListBorder
{
    border-left:1px dotted #5f7cc1;
    border-top:1px solid #5f7cc1;
}
.tableListBorder th
{
    background:#eff5f9;
    border-bottom:1px dotted #5f7cc1;
    border-right:1px dotted #5f7cc1;
    text-align:left;
    padding-left:3px;
    color:#666;
}
.tableListBorder td
{
    border-bottom:1px dotted #5f7cc1;
    border-right:1px dotted #5f7cc1;
    padding-left:3px;
}
.tableListBorder2
{
    border-left:1px dotted #5f7cc1;
}
.tableListBorder2 th
{
    background:#eff5f9;
    border-bottom:1px dotted #5f7cc1;
    border-right:1px dotted #5f7cc1;
    text-align:left;
    padding-left:3px;
    color:#666;
}
.tableListBorder2 td
{
    border-bottom:1px dotted #5f7cc1;
    border-right:1px dotted #5f7cc1;
    padding-left:3px;
}
.tableFormFrame
{
    width:930px;
    height:100%;
    background-color:#fff;
    border-left:1px solid #947757;
    border-right:1px solid #947757;
}
.tableForm
{
    border-top:1px solid #ccc;
}
.tableForm tr
{
    vertical-align:top;
}
.tableForm td
{
    height:100%;
    border-bottom:1px solid #ccc;
}
.fieldEditable
{
    min-height:24px;
    height:100%;
    width:100%;
    padding-left:3px;
    background-color:#eff5f9;
    border:0;
    line-height:2.0;
}
.fieldGetValueBySource
{
    float:right;
    width:20px;
    height:20px;
    background:url(../images/fieldGetValueBySource.gif) no-repeat;
    cursor:pointer;
}
.fieldLable
{
    color:#014982;
    text-align:right;
    padding-right:10px;
}
.fieldLable2
{
    color:#014982;
}
.highlight
{
    background-color:#eff5f9;
}
a.bgButton
{
	line-height:24px;
	background:url(bgButtonLeft.gif) no-repeat top left;
	display:block;
	float:left;
	padding-left:10px;
	margin-right:10px;
}
a.bgButton span
{
	display:block;
	background:url(bgButtonRight.gif) no-repeat top right;
	padding-right:10px;
	color:#014982;
	font-size:12px;
}
a.bgButton:hover
{
	background:url(bgButtonLeft.gif) no-repeat bottom left;
}
a.bgButton:hover span
{
	background:url(bgButtonRight.gif) no-repeat bottom right;
}
.imUser
{
    color:#014982;
}
.imContent
{
    margin-left:10px;
}
.textOneLine
{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.textBig
{
    font-size:16px;
}
.textSmall
{
    font-size:12px;
}
.text
{
    color:#000;
}
.textGray
{
    color:#666;
}
.textHighlight
{
    color:orange;
}
.thumbnails
{
    overflow:hidden;
    width:280px;
    height:210px;
}
.pageNumber a
{
    background-color:#eff5f9;
    border:#5f7cc1 1px solid;
    padding:3 5;
}
